nl:
  activemodel:
    models:
      user: Gebruiker
      supplier: Restaurant
      new_supplier: Nieuw restaurant
      table: Tafel
      list: Bon
      product: Product
      order: Bestelling
      product_category: Product categorie
      product_variant: Variant
      section: Afdeling
      join_request: Deelname verzoek
      employee: Werknemer
      employee_shift: Shift
      svg_element: Svg element
      section_element: Ruimte element
      section_area: Ruimte blok
      plural:
        user: Gebruikers
        supplier: Restauranten
        new_supplier: Nieuwe restauranten
        table: Tafels
        list: Bonnen
        product: Producten
        order: Bestellingen
        product_category: Product categorieen
        product_variant: Varianten
        section: Afdelingen
        join_request: Deelname verzoeken
        employee: Werknemers
        employee_shift: Shifts
        svg_element: Svg element
        section_element: Ruimte elementen
        section_area: Ruimte blokken
    attributes:
      product_category:
        name: Naam
        position: Positie
        week_days: Beschikbaarheid
        full_day: De hele dag
        start_from: Van
        end_on: Tot
        visible_on: Actief op
      product:
        name: Naam
        code: Code
        price: Prijs
        description: Omschrijving
        visible: Zichtbaar?
        active: "Actief?"
        created_at: Aangemaakt
        image: Afbeelding
      product_variant:
        name: Naam
      list:
        created_at: Aangemaakt
        state: Status
        needs_help: Vraag actief
        needs_payment: Rekening gevraagd
        closed_at: Afgesloten op
        price: Totaal
      section:
        title: Titel
        width: Breedte
        height: Lengte
        created_at: Aangemaakt
      supplier:
        name: ${models.supplier} naam
        user_message: Bericht voor ${models.plural.user}
        email: 'E-mail'
        password: 'Wachtwoord'
        password_confirmation: 'Bevestiging'
        location: 'Locatie'
        time_zone: Tijdzone
        iens_profile: Iens profiel id
        address: Addres
        postal_code: Postcode
        city: Stad
        country: Land
      new_supplier:
        supplier_name: Restaurant name
        email: E-mail
        password: Wachtwoord
        password_confirmation: Nogmaals wachtwoord
      table:
        table_number: Nummer
        from_number: Vanaf nummer
        to_number: Tot nummer
        created_at: Aangemaakt
        width: Breedte
        height: Hoogte
      user:
        name: Naam
        email: 'E-mail'
      employee:
        name: Naam
        email: 'E-mail'
        manager: 'Manager?'
        active: 'Actief?'
        color: Kleur
      employee_shift:
        description: Toelichting
      cmtool/contact_form:
        name: "Je naam:"
        body: 'Je vraag of opmerking:'
        email: "E-mail:*"
        male: "Dhr."
        female: "Mvr."
      svg_element:
        name: Name
        svg: SVG
        dpm: Dots per meter
        box_width: Box width
        box_height: Box height
        snap_code: Snap code
      section_element:
        name: Name
        svg: SVG
        dpm: Dots per meter
        box_width: Box width
        box_height: Box height
        snap_code: Snap code
        position_x: X
        position_y: Y
        rotation: Angle
      section_area:
        title: Titel
        width: Breedte
        height: Hoogte
        rounded: Rond?
